body { background-color: #a8a8a8; margin: 0; }

a.qw_w { 
	
	font-family: Verdana, sans-serif;
	font-size: 15pt;
	color: #ffffff;
	text-decoration: underline;
	padding-right: 15px;
	
}

a.qw { 
	
	font-family: Verdana, sans-serif;
	font-size: 15pt;
	color: #0069b4;
	text-decoration: underline;
	
}

a.zag { 
	
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	color: #0069b4;
	text-decoration: none;
	font-weight: bold;
	
}

span.zag { 
	
	font-family: Verdana, sans-serif;
	font-size: 18pt;
	color: #0069b4;
	text-decoration: none;
	font-weight: bold;
	
}

span.zag_w { 
	
	font-family: Verdana, sans-serif;
	font-size: 24pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	
}

span.zag_b { 
	
	font-family: Verdana, sans-serif;
	font-size: 24pt;
	color: #046e95;
	text-decoration: none;
	font-weight: normal;
	
}

span.subz_w { 
	
	font-family: Verdana, sans-serif;
	font-size: 17pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	
}

a.text_w { 
	
	font-family: Verdana, sans-serif;
	font-size: 15pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	
}

span.text_w { 
	
	font-family: Verdana, sans-serif;
	font-size: 15pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	
}

span.text_ws { 
	
	font-family: Verdana, sans-serif;
	font-size: 12pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	
}

span.text_black { 
	
	font-family: Verdana, sans-serif;
	font-size: 15pt;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	
}




div.general {     

	width: 100%;
    height: 100%;
    top: 10px;
    left: 0;
    overflow: auto;
	background-color: #a8a8a8; margin: 0;
	
}

div.top {   

	width: calc(80% - 50px);
    height: 100%;
    left: 0;
    overflow: auto;
	background-color: #ffffff; margin: 0 auto;
	padding: 25px;

}

div.left { float: left; }
div.right { float: right; padding-top: 15px; }

div.promo { width: 80%; margin: 0 auto; }
img.promo { width: 100%; }

div.espacio1 { width: 80%; background-color: #1072b9; height: 1px; overflow: hidden; margin: 0 auto; }
div.espacio21 { width: 80%; background-color: #56d4ff; height: 21px; overflow: hidden; margin: 0 auto; }
div.espacio_w { width: 100%; background-color: #ffffff; overflow: hidden; }

div.block2 { width: 80%; margin: 0 auto; overflow: hidden; background-color: #ffffff; position: relative; }
div.b2_blue { width: 100%;  background-color: #0069b4; margin: 0 auto; overflow: hidden; }
div.w60 { width: 60%; float: left; padding: 50px 0px 25px 117px; }
div.w60_2 { width: 60%; float: left; padding: 0 50px; 
	display: flex;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
	margin: 0 0 25px 0;
	flex-shrink: 0; }

div.b2_white { width: 100%;  background-color: #ffffff; margin: 0 auto; overflow: hidden; }
div.w70 { width: 70%; float: left; padding: 50px 0px 125px 50px;
	display: flex;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
	margin: 0 0 25px 0;
	flex-shrink: 0;
}

div.arrowflex { display: flex; }

div.b2_absolute { width: none; position: absolute; right: 0; top:0; }
img.truck { width: 100%; }

div.block3 { width: 80%; margin: 0 auto; overflow: hidden; background-color: #ffffff; }
div.b3_1 { padding: 0px 100px 50px 117px; }

div.b3_item { display: flex; flex-direction: row; flex-direction: column; }

div.b3_2 { padding: 0px 100px 50px 50px;; 
	display: flex;
    flex-direction: row;
    align-items: center;
	flex-shrink: 0;
}

div.b3_cont { 
	display: flex;
    flex-direction: row;
    align-items: flex-start;
	flex-shrink: 0; }

div.b4_cont { 
	display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
	flex-shrink: 0;
    justify-content: space-between;
    width: 95%;
    margin: 0 auto; }

div.b4_item {
	width: calc(100% - 50px);
	padding: 0px 25px 70px 25px;
}

img.arrow { vertical-align: middle; padding: 0 25px 0 0; }
img.bluearrow { vertical-align: middle; padding: 0 25px 0 0; }
img.map { vertical-align: middle; padding: 0 25px 0 0; }
img.item { border: 1px; border-color: #ffffff; width: 100%; padding: 0 0 15px 0; }

div.block4 { width: 80%; margin: 0 auto; overflow: hidden; background-color: #0069b4; position: relative; }


div.block5 { width: 80%; margin: 0 auto; overflow: hidden; background-color: #ffffff; padding: 50px 0 50px 0; }
div.b5_1 { padding: 0px 100px 50px 117px; }

div.block6 { width: 80%; margin: 0 auto; overflow: hidden; background-color: #0069b4;     
	display: flex;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
	flex-shrink: 0;
}

div.b6_left { width: calc(50% - 100px); padding: 50px 50px; }
div.b6_right { width: calc(50% - 100px); padding: 50px 50px; text-align: right; }






@media (max-width: 1050px) { 

img.logo {width: 100%; }
img.arrow { width: 25px; padding: 0 15px 0 0; }
img.bluearrow { width: 25px; padding: 0 15px 0 0; }
img.map {width: 100px; }

span.text_w { font-size: 12pt; }
a.text_w { font-size: 12pt; }
span.text_ws { font-size: 12pt; }
span.text_black { font-size: 12pt; }

a.zag { font-size: 15pt; }
span.zag { font-size: 15pt; }
span.zag_w { font-size: 15pt; }
span.zag_b { font-size: 15pt; }
span.subz_w { font-size: 13pt; }

div.top {  width: calc(100% - 50px); }
div.left { float: left; }
div.right { float: none; text-align: center; padding-top: 30px; }

div.promo { width: 100%; }

div.espacio1 { width: 100%; }
div.espacio21 { width: 100%; }

div.block2 { width: 100%; }
div.w60 { padding: 30px 0px 25px 20px; }
div.w60_2 { width: 60%; padding: 0 20px; }

div.b2_absolute { text-align: right; }
img.truck { width: 40%; }

div.w70 { width: calc(100% - 50px); padding: 0px 0px 50px 20px; }

div.block3 { width: 100%; }

div.b3_cont { flex-direction: column; }
div.b3_1 { padding: 0px 50px 0px 50px; }
div.b3_item { flex-direction: column; }
div.b3_2 { flex-shrink: 0; padding: 0px 25px 25px 25px; }

div.block4 { width: 100%; }
div.b4_cont { flex-direction: column;  }

div.block5 { width: 100%; }
div.b5_1 { padding: 0px 20px 0px 20px; }

div.block6 { width: 100%; flex-direction: column;  }
div.b6_left { width: calc(100% - 40px); padding: 25px 20px 0px 20px; }
div.b6_right { width: calc(100% - 40px); padding: 25px 20px 0px 20px; text-align: left; }

}